## horizon 0.0.2

=== Makefile ===
compile:
	echo No compilation step necessary
	grep -q ^5 /etc/maemo_version && perl -ni -e 'print unless /^X-Osso-Service/' mud-extras/horizon.desktop

install:
	dh_install main.py providers.py framework.py usr/lib/python2.5/site-packages/horizon
	dh_install horizon usr/bin

clean:
	echo No clean step necesary
