## horizon 0.0.1

=== debian/changelog ===
horizon (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 14 Jul 2009 22:13:05 +0100
