=== debian/control ===
Source: horizon
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/graphics
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: gnupg
Standards-Version: 3.6.1

Package: horizon
XB-Maemo-Display-Name: Horizon
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9kHDhQaHBQZ4VwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
  TVBXgQ4XAAAIDElEQVRIx22We3DdVRHHv3vO73Xfuem9SfNom0LTJoEWmjah
  UJSaMlJaoHSQaTuOHXV0nGHUfxwVB3k4OFoZdcbnoH840j8QBgYQBKvQKiog
  tDRNSpM0bZo07yYhyc19/J7nrH+kRYdx/9vdM/vZ2bN7zhL+jxzaf4888uzL
  6ooae+Lhr20oBEH78Nj0ZtfzmzwvICK6RETdF4YudZ/rP98HwAWAdc1N4sL5
  Ef3xmAQAN930CURqCaw03j/VCyICAPvRh756f+gHBwqLS3cGWgnPC+F6HvxA
  AUTwwxCeFzDAr80vzD/9Qc/A8wACAOjo3AKlFE69f/q/oM03bkTjqnq88spf
  AAD79uy4ua1l/eOz84s7pyemMNB/HlOT0xAAAmnCgoZgBTuRQK4mj1R1Nax4
  DIHr/XV+sfidc/2DpwDguuvbkEwm8O6/TyyD2tpa0Nc3sAzZt+dQPp/75ejQ
  +dQHJ7uxUA6U3dwhUq23UJBdje3Nddw7VUTpw2nSE30IB/7FKEzpfE1e1qxZ
  g8AP5guF4pf7+wdfAICunbfh+LE3l0HMDCLCrl1dn8tks0fOfdCHof4BiGs6
  OHf7IeKVLTzvRhRaMT4w/AZOVF2Lc+k1WGkE5Achm32vU+kfT3NCBFS/rhlu
  xYVS+r6+s/0vXL0j0bmtQxIRtmzdvD2eSP36bM8ZDJ8bZN25n8t3PUJuzQYe
  dRmLRgplRThuNGCc4/Bh4lIUxyKbcDfdzeW936NibCVPDA5CM0Fr/dvt27e1
  A0Db9a2CrnbWXXv3vDYzMbHj/JkzCLbex5XtXwJUQOxkACkBMMAM8NUUxbIO
  AvwyE4GM+TGO/+lxZKICJWprwUof7e/rv4dIhAQAXbd/6pDW6qmh0++zm2/F
  4p6HSZMEGyaEVwJYAyAwCWhahgod4WqWbNjMhkXMQN30SYijP2XLschOpZFM
  JA6ePHHqGQEgziQPLn44jyU31Pb2A1RvK2a3CAp91naKdayKVSwFxFJsJdJs
  xdOMWJqVk4aKVzFLE/BLnChOAE1b2G1sJ1UpqyiMEAbhwdHxAZs6burYYtr2
  yZmRIcwYea7s+wFARJGTBrS6UrblyqVsA+syNkqhxkjRRxhdnUtmaEVEBPIr
  MMZ7seL1w2wn4pSsyqqGuroOkUil2wlAcXEBanU7KaUQxasZBEAayy15BQTW
  XFEMgFl+ZLwyjtJgFiY0CGFdGwdGkhBF8HxfkhSbRRj6W8EA+x4q+WawUw2w
  ASAGUIwhEgDFGWaci8pExpaspAWPnGWfiDNEfPk8LMBZwcwSfnYVCIwoCCGF
  2GyEkVpjSAkfBu5d6XGuZhRmIknlyTHEj79K6UoJSiuUnSTEnfdi9z9PoK9x
  HfqXysi/eRQqnabI87iwrpWs3ffBUooWpsbQk5a8sAgirSGlsdoQJIQgQkUm
  sXvoSdzhM2IWsQ4jClaVWDCgnRi6B5jkexd4ZWMjVulR5E+dQOd6QdnqkMOK
  C+H0sHP6VZLQfHEJeKQQYYoSsDVDSoMMEmIMINimgfGFChWrmZMMMAmY6Rjp
  0OdkPk8tTS34/dujONs7RQ2W4M62G6m2hRCOdJNpOiykCe2VUIpAMSYeLwoi
  BogAKeWYCHyvVzMjnU7ivVkBJWOokEMRGdBmGrJ+I0U1G9GYi+OBrtWkyxVs
  yJt0oHMFRHYNRFMnqPoahFoQTBsVcjDqWjTtmwAxLNuCbdk9Yn5m9j0GkMlW
  oXtO83SFMVICj5eAy8UAOt/MqF6FwPdA0ubqbBbZFXmueBGUV4LZfCvKFMPU
  Ushn5wlgwrFx5oAMhlbIpDOozlWfkuyXC9na2ltijt00MVfUQRCI21cJ2AZR
  UkY8c/ky3JEeXBybpK+/PII/D8zheN9lVBZmsD64QFNDA0zlOWRthhRE42Xw
  z88wlWBp2xSisaHh6DN/ePZXouCGxaWFxaeJCHV1tfTaJeZj40yVCChHAlW6
  gGrp4s1LZZxeNHHtqnpY6RU4NhpiqhShRs/B5BCXXYFKRPhdP9OYa7IlWWQy
  Kay9Zu0zRFQhANixbVtq3veOJtPpW0aHx1iWZrGpxoQGUdJkhJrQO6eg4jms
  zFUhDCNMXp7FWqeCprRAMWBWmshVzL3zBMO2SUhCa0vr3994/Y3dROTS+pb1
  cnBgULVvbe/SEK9alulMjo7z7NwihBQEEiAiOAaAMEColh9Ty7QQkIFAMQSB
  mZkMITiTchBEETU0NpT2379/14MPPvjWwc8elPS/C8SmzTd8hUk8GXccFGZm
  uLAwD6UUEQmGILJth0kIEIAoDBEEPoGZhRBk2TaTYcANQ8rl8ti5c+fnf/Gz
  nz/10ccHALfe9kkAQG93z29sUz7g+X6QzOWour6RE5msJsOA1oxsNku5XI7y
  +RqKJxIECCQzGSQzGUWWxaFmqqurd7u6ur54FfLoY48BACQA1DfWI12VwezM
  LCYnJk9uaN3wruu6LSREo7RNsiybLMeG53soV1xUvAo0ERKpJKQhKVBKmLZD
  TWvXvrP7zj1feOLw4ZcA4J69e5HJZPD2W28tg3bdfTc2td+AmONgeOgiLg2P
  XPzGt7/53PDQxQkCVpCQjUpraA1oIoAITAQNhhNLoLa27u2NGzf98I8vvvSt
  HTtuGwSAh777MKqyGez69B04cuQI6OOLHjOj5bpWea5vQAHAj378k6q/HT92
  o9L6Zq3UDaZpriYhmMCjsVj8dC6Xe+f7hw/35DOZAgDsu/8z8sXnnlcfj/sf
  GafjmLeBRNMAAAAASUVORK5CYII=
  ====
Architecture: any
Depends: python-runtime | python2.5-runtime
Description: An artificial horizon and spirit level.
  This application shows the pitch and roll of an accelerometer enabled
  device. In the absence of accelerometers, it shows a twisty turny path
  through the sky. 
  The application can also be used as a spirit level, showing the pitch
  angle in degrees.
