## horizon 0.0.2

=== debian/changelog ===
horizon (0.0.2) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 14 Jul 2009 23:03:06 +0100
