=== debian/control ===
Source: horizon
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/graphics
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: maemo-version, gnupg
Standards-Version: 3.6.1

Package: horizon
XB-Maemo-Display-Name: Horizon
XB-Maemo-Icon-26:  
Architecture: any
Depends: python-runtime | python2.5-runtime
Description: An artificial horizon and spirit level.
  This application shows the pitch and roll of an accelerometer enabled
  device. In the absence of accelerometers, it shows a twisty turny path
  through the sky. 
  The application can also be used as a spirit level, showing the pitch
  angle in degrees.
