## horizon 0.0.3

=== debian/changelog ===
horizon (0.0.3) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 14 Jul 2009 23:12:48 +0100
