## horizon 0.0.4

=== Makefile ===
compile:
	echo No compilation step necessary

install:
	dh_install main.py providers.py framework.py usr/lib/python2.5/site-packages/horizon
	dh_install horizon usr/bin

clean:
	echo No clean step necesary
