=== debian/changelog ===
horizon (0.0.4) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Wed, 29 Jul 2009 21:41:51 +0100
