=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/graphics
 Priority: extra
 Maintainer: Andrew Flegg <andrew@bleb.org>
-Build-Depends: maemo-version, gnupg
+Build-Depends: gnupg
 Standards-Version: 3.6.1
 
 Package: horizon
