## horizon 0.0.5

=== debian/changelog ===
horizon (0.0.5) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Wed, 29 Jul 2009 23:21:31 +0100
