## horizon 1.0

=== DESCRIPTION ===
Package: horizon
Type: Package
Title: Horizon Search Algorithm
Version: 1.0
Date: 2016-09-09
Author: Jasper Van doninck
Maintainer: Jasper Van doninck <vandoninck.jasper@gmail.com>
Description: Calculates horizon elevation angle and sky view factor from a digital terrain model.
Depends: raster
License: GPL-2
NeedsCompilation: no
Packaged: 2016-09-09 11:00:59 UTC; javado
Repository: CRAN
Date/Publication: 2016-09-10 01:06:46
