## horizon 1.2

=== DESCRIPTION ===
Package: horizon
Type: Package
Title: Horizon Search Algorithm
Version: 1.2
Date: 2018-07-03
Author: Jasper Van doninck
Maintainer: Jasper Van doninck <vandoninck.jasper@gmail.com>
Description: Calculates horizon elevation angle and sky view factor from a digital terrain model (Dozier and Frew, 1990).
Depends: raster
License: GPL-2
NeedsCompilation: no
Packaged: 2018-07-03 08:25:35 UTC; javado
Repository: CRAN
Date/Publication: 2018-07-03 09:00:02 UTC
