## horizon 8.0.0

=== debian/changelog ===
horizon (2:8.0.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2015 14:33:32 +0100

horizon (2:8.0.0-3) unstable; urgency=medium

  * Updated pt.po debconf translation (Closes: #802419).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 10:36:16 +0100

horizon (2:8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Disabled apache config properly on removal.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 07:21:51 +0000

horizon (2:8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 16:49:49 +0200

horizon (2:8.0.0~rc2-2) experimental; urgency=medium

  * Do not set /etc/.../local_settings.py as CONFFILES (Closes: #801543).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 08:46:21 +0000

horizon (2:8.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed the issue with the file
    /var/lib/openstack-dashboard/secret-key/.secret_key_store not being
    writeable. What seems to happen is that compress, which is run as root,
    writes that file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Oct 2015 21:52:34 +0000

horizon (2:8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Improving_find_static_robustness.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2015 16:05:12 +0200

horizon (2:8.0.0~b3-7) experimental; urgency=medium

  * openstack-dashboard-apache now also Depends: apache2.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 13:25:46 +0200

horizon (2:8.0.0~b3-6) experimental; urgency=medium

  * Added a horizon-doc package.
  * Fixed debian/rules dpkg-parsechangelog to be compatible with Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 08:50:12 +0200

horizon (2:8.0.0~b3-5) experimental; urgency=medium

  * Increasing EPOCH to match the one of Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 19:28:12 +0000

horizon (1:8.0.0~b3-4) experimental; urgency=medium

  * Now also allowing Horizon to be installed in /horizon, not just on the
    takeover of webroot. This will be the default.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 13:27:52 +0000

horizon (1:8.0.0~b3-3) experimental; urgency=medium

  * Also adds symlink to the fonts-roboto-fontface and materialdesignicons
    folders to avoid any 404. Horizon is now fully working with the material
    theme (though the user got to run compress by hand after changing the
    theme in local_settings.py).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 09:33:32 +0000

horizon (1:8.0.0~b3-2) experimental; urgency=medium

  * Added Improving_find_static_robustness.patch.
  * Removed all instances of pyshared, now using lib/python2.7 instead.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2015 13:21:22 +0000

horizon (1:8.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fix (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 14:27:34 +0200

horizon (1:8.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remobed build-conflicts on python-unittest2.
  * Removed the manual copy of the angular folder in debian/rules.
  * Declares incompatibility with Django 1.8.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 16:16:25 +0200

horizon (2015.1.0+2015.06.09.git15.e63af6c598-1) unstable; urgency=medium

  * New upstream release (packaging 15th commit since 2015.1.0: e63af6c598):
    - CVE-2015-3219: Fixes XSS in Horizon Heat stack creation (Closes: #788306)
  * Fixed double entry in openstack-dashboard.triggers.
  * Dropped patch applied upstream:
    - Persistent_XSS_in_Horizon_metadata_dashboard.patch
  * Added Build-Conflicts: python-rednose.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jun 2015 16:26:13 +0200

horizon (2015.1.0-2) unstable; urgency=high

  * Added update for the sv.po debconf translations (Closes: #781680).
  * Added upstream patch for CVE-2015-3988 (Closes: #786741):
    Persistent_XSS_in_Horizon_metadata_dashboard.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 May 2015 23:23:46 +0200

horizon (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 21:57:20 +0000

horizon (2015.1~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed upstream-applied patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Dec 2014 17:36:23 +0800

horizon (2014.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Update_WSGI_app_creation_to_be_compatible_with_Django_1.7.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Dec 2014 11:44:10 +0000

horizon (2014.2-3) experimental; urgency=medium

  * CVE-2014-8124: Horizon denial of service attack through login page. Applied
    upstream patch (Closes: #772710).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 19:53:49 +0800

horizon (2014.2-2) experimental; urgency=medium

  * Added a trigger thing when a javascript lib is updated.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Dec 2014 19:03:08 +0800

horizon (2014.2-1) experimental; urgency=medium

  * New upstream release.
  * Added Update_WSGI_app_creation_to_be_compatible_with_Django_1.7.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Oct 2014 14:56:33 +0000

horizon (2014.2~rc2-1) experimental; urgency=medium

  * New upstream release.
  * New debian/compile-messages to build the .mo files which were removed
    upstream.
  * Mangling upstream rc and beta versions in watch file.
  * Fixed bootstrap-datepicker (build-)depends.

