## horizon 8.0.1

=== debian/changelog ===
horizon (2:8.0.1-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1530913).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 Feb 2016 10:19:12 -0500

horizon (2:8.0.0-0ubuntu2) wily; urgency=medium

  * d/openstack-dashboard-ubuntu-theme.postrm: Ensure that purge and
    reload of static assets is only done on purge/remove, resolving
    problems when upgrading to new versions (LP: #1506826).

 -- James Page <james.page@ubuntu.com>  Fri, 16 Oct 2015 14:20:47 +0100

horizon (2:8.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 17:16:06 -0400

horizon (2:8.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 09:58:44 -0400

horizon (2:8.0.0~rc1-0ubuntu2) wily; urgency=medium

  * Update Ubuntu theme inline with OpenStack Liberty.

 -- James Page <james.page@ubuntu.com>  Sat, 03 Oct 2015 06:58:24 +0100

horizon (2:8.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.
  * d/control: Align dependencies with upstream.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 15:15:11 -0400

horizon (2:8.0.0~b3-0ubuntu2) wily; urgency=medium

  * d/pydist-overrides: Add missing xstatic packages to resolve install
    issues in the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Sep 2015 12:38:40 +0100

horizon (2:8.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.
  * d/p/embedded-xstatic.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 15:52:37 -0400

horizon (2:8.0.0~b2-0ubuntu4) wily; urgency=medium

  * d/rules: Add symlink to horizon dist-packages in root of openstack-dashboard
    install, resolving problems with loading of charts and javascript.
  * d/rules: Trim any trailing whitespace.
  * d/openstack-dashboard-ubuntu-theme.links: Pickup default bootstrap and horizon
    theme configurations.
  * d/control,d/tests: Add a basic install autopkgtest.
  * d/*.postinst: Ensure that any subdirectories are purged prior to collection
    and compression of static assets.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Sep 2015 14:29:06 +0100

horizon (2:8.0.0~b2-0ubuntu3) wily; urgency=medium

  * d/pydist-overrides: Update for new milestone, resolving installability
    issues in Ubuntu Cloud Archive.
  * d/theme/ubuntu/_variables.scss: Import default theme before overriding,
    resolving installability problems (LP: #1477782). Note that theme is
    not completely functional - this will be resolved later.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Sep 2015 11:25:39 +0100

horizon (2:8.0.0~b2-0ubuntu2) wily; urgency=medium

  * Rebuild to pick up xstatic orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 25 Aug 2015 07:13:01 -0400

horizon (2:8.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.
  * d/p/embedded-xstatic.patch: Rebased.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 10:31:38 -0400

horizon (2:8.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Refresh all patches for new release.
  * Align (build-)depends with upstream.
  * wrap-and-sort -a -t.
  * Tidy copyright file.

 -- James Page <james.page@ubuntu.com>  Thu, 09 Jul 2015 11:41:34 +0100

horizon (1:2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744)

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Apr 2015 15:46:00 +0200

horizon (1:2015.1~rc1-0ubuntu2) vivid; urgency=medium

  * d/pydist-overrides: Amend typo xstatic-angular-irdragndrop ->
    xstatic-angular-lrdragndrop to ensure that embedded xstatic deps are
    correctly ignored when generating dependencies (LP: #1439837).

 -- James Page <james.page@ubuntu.com>  Mon, 20 Apr 2015 08:54:52 +0100

horizon (1:2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate:
    - d/openstack-dashboard.conf: Add /horizon/static alias in addition
      to /static to cover both paths to static resources.
    - d/p/fix-requirements.patch: Drop, not actually used.
    - d/p/*: Refresh.
  *  Update Ubuntu theme for OpenStack Kilo (LP: #1443973).
    - d/theme/*: Refresh inline with new approach to theming in Kilo.
    - d/openstack-dashboard-ubuntu-theme.install|links: Install
      ubuntu_theme.py directly into the openstack_dashboard source tree
      instead of symlinking, supporting easier switching of themes.
    - d/openstack-dashboard{-ubuntu-theme}.postinst|postrm: Purge 'custom'
      folder prior to collecting and compressing static assets to ensure
      that theme changes are correctly detected and implemented.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Apr 2015 10:14:54 +0100

horizon (1:2015.1~b3-0ubuntu2) vivid; urgency=medium

  * d/pydist-overrides: Ignore xstatic depends added at kilo-3 as these
    are bundled in Ubuntu (LP: #1442531). 

 -- James Page <james.page@ubuntu.com>  Fri, 10 Apr 2015 10:03:25 +0100

horizon (1:2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: All version requirements with upstream, drop dependency
      on lockfile.
    - Refresh xstatic assets.
    - d/p/*: Refresh.
  * d/pydist-overrides: Add overrides for oslo packages.


