=== debian/changelog ===
horizon (2:9.0.0-0ubuntu2) xenial; urgency=medium

  * d/openstack-dashboard.[preinst|postrm]: Remove any static files from
    /usr/share/openstack-dashboard/static/* prior to install and after removal
    (LP: #1568971).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Apr 2016 15:05:42 -0400

horizon (2:9.0.0-0ubuntu1) xenial; urgency=medium

  * Final upstream release for OpenStack Mitaka.
  * d/theme/*: Refresh for final Mitaka release (LP: #1556916).

 -- James Page <james.page@ubuntu.com>  Thu, 07 Apr 2016 18:30:21 +0100

horizon (2:9.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/*: Rebased.
  * d/theme/ubuntu_theme.py: Drop the deprecated CUSTOM_THEME_PATH in favor of
    AVAILABLE_THEMES.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 08:13:46 -0400

horizon (2:9.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.
  * d/p/embedded-xstatic.patch: Rebased.
  * d/p/fix-horizon-test-settings.patch: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 07 Mar 2016 14:40:58 -0500

horizon (2:9.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.
  * d/p/add-juju-environment-download.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jan 2016 14:20:57 -0500

horizon (2:9.0.0~b1-0ubuntu2) xenial; urgency=medium

  * d/p/fix-horizon-test-settings.patch: Set path to enable import from
    openstack_dashboard.static_settings.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Dec 2015 16:07:24 -0500

horizon (2:9.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Dec 2015 09:39:48 -0500
