=== debian/control ===
--- 
+++ 
@@ -10,36 +10,33 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 1.3),
-                     python-ceilometerclient (>= 1.5.0),
+                     python-ceilometerclient (>= 2.2.1),
                      python-cinderclient (>= 1:1.3.1),
-                     python-compressor (>= 1.4),
-                     python-django (>= 1.7),
+                     python-compressor (>= 2.0),
+                     python-django (>= 1.8),
                      python-django-pyscss (>= 2.0.2),
-                     python-eventlet (>= 0.17.4),
-                     python-glanceclient (>= 1:0.18.0),
-                     python-heatclient (>= 0.3.0),
+                     python-glanceclient (>= 1:2.0.0),
+                     python-heatclient (>= 0.6.0),
                      python-httplib2 (>= 0.7.5),
                      python-iso8601 (>= 0.1.9),
                      python-keystoneclient (>= 1:1.6.0),
-                     python-kombu (>= 3.0.7),
                      python-mock (>= 1.2),
                      python-mox3 (>= 0.7.0),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.28.1),
+                     python-novaclient (>= 2:2.29.0),
                      python-openstack-auth (>= 2.0.0),
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
+                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
                      python-oslo.policy (>= 0.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.5.0),
+                     python-oslosphinx (>= 2.5.0),
                      python-pint (>= 0.5),
                      python-pyscss (>= 1.3.4),
-                     python-saharaclient (>= 0.10.0),
                      python-six (>= 1.9.0),
                      python-swiftclient (>= 1:2.2.0),
-                     python-troveclient (>= 1.2.0),
                      python-tz (>= 2013.6),
                      python-yaml (>= 3.1.0),
 Standards-Version: 3.9.6
@@ -52,35 +49,31 @@
 Section: python
 Architecture: all
 Depends: python-babel (>= 1.3),
-         python-ceilometerclient (>= 1.5.0),
+         python-ceilometerclient (>= 2.2.1),
          python-cinderclient (>= 1:1.3.1),
-         python-compressor (>= 1.4),
-         python-django (>= 1.7),
+         python-compressor (>= 2.0),
+         python-django (>= 1.8),
          python-django-pyscss (>= 2.0.2),
-         python-eventlet (>= 0.17.4),
-         python-glanceclient (>= 1:0.18.0),
-         python-heatclient (>= 0.3.0),
+         python-glanceclient (>= 1:2.0.0),
+         python-heatclient (>= 0.6.0),
          python-httplib2 (>= 0.7.5),
          python-iso8601 (>= 0.1.9),
          python-keystoneclient (>= 1:1.6.0),
-         python-kombu (>= 3.0.7),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.28.1),
+         python-novaclient (>= 2:2.29.0),
          python-openstack-auth (>= 2.0.0),
-         python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
-         python-oslo.i18n (>= 1.5.0),
+         python-oslo.concurrency (>= 3.5.0),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
          python-oslo.policy (>= 0.5.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
          python-pint (>= 0.5),
          python-pyscss (>= 1.3.4),
-         python-saharaclient (>= 0.10.0),
          python-six (>= 1.9.0),
          python-swiftclient (>= 1:2.2.0),
-         python-troveclient (>= 1.2.0),
          python-tz (>= 2013.6),
          python-yaml (>= 3.1.0),
          ${misc:Depends},
